<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class PatientTypeCreateRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'name_en' => 'required',
            'gender' => 'required',
            'age_from' => 'required|min:0',
            'age_from_unit' => 'required|min:0',
            'age_to' => 'required|min:0',
            'age_to_unit' => 'required|min:0'
        ];
    }

    public function messages()
    {
        return [
        ];
    }

}
